Subject: Document Action: Requirements for Reliable Server Pooling to Informational

From: The IESG <[email-masked]>
Date: Thu, 06 Dec 2001 18:53:49 -0500

The IESG has approved the Internet-Draft 'Requirements for Reliable
Server Pooling' <draft-ietf-rserpool-reqts-03.txt> as an Informational
RFC.  This document is the product of the Reliable Server Pooling
Working Group.  The IESG contact persons are Allison Mankin and Scott
Bradner.